Subject: [nfsv4] [FWD: New Version Notification for draft-williams-ipsec-channel-binding-00]

From: Nicolas Williams <[email-masked]>
Date: Fri, 21 Mar 2008 14:10:11 -0500

Tim, Pasi, Lars,

I've posted an individual submission I-D defining the channel bindings
to IPsec for certain IPsec channels.

NFSv4 WG,

NFSv4.1 + RDDP should have normative references to:

 - RPCSEC_GSSv2
 - RFC5056
 - I-D.ietf-btns-connection-latching
 - I-D.williams-ipsec-channel-binding

It may have informative references to BTNS:

 - I-D.ietf-btns-core
 - I-D.ietf-btns-prob-and-applic

since BTNS is particularly useful with channel binding.

Nico

----- Forwarded message from IETF I-D Submission Tool <[email-masked]> -----

Date: Fri, 21 Mar 2008 11:58:24 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
Subject: New Version Notification for draft-williams-ipsec-channel-binding-00
To: [email-masked]
Cc: [email-masked]

A new version of I-D, draft-williams-ipsec-channel-binding-00.txt has been successfuly submitted by Nicolas Williams and posted to the IETF repository.

Filename:	 draft-williams-ipsec-channel-binding
Revision:	 00
Title:		 Channel Bindings for IPsec Using IKEv2 and Public Keys
Creation_date:	 2008-03-21
WG ID:		 Independent Submission
Number_of_pages: 10

Abstract:
This document specifies the channel bindings for "IPsec channels"
where the peers used the Internet Key Exchange protocol version 2
(IKEv2) and where they used public keys and/or certificates to
authenticate each other

The IETF Secretariat.

----- End forwarded message -----
_______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4